import { FastifyInstance } from 'fastify';
import { handleProxy } from './proxy.controller';

async function proxyRoutes(fastify: FastifyInstance) {
    fastify.get('/proxy', handleProxy);
}

export default proxyRoutes;